您当前的位置:首页 > 大发)快三注册

“Poodle”漏洞威胁不及“Heartbleed”和“Shellshock”_0

2019-07-29 11:22:04 来源:开心     编辑:[db:作者]
“Poodle”漏洞威胁不及“Heartbleed”和“Shellshock” / 5 years ago“Poodle”漏洞威胁不及“Heartbleed”和“Shellshock”1 分钟阅读路透波士顿10月14日(记者 Jim Finkle) - 三名谷歌()研究人员在广泛使用的网络加密技术中发现了一个安全漏洞,他们称其为“Poodle”,黑客可以使用该漏洞控制邮件、银行和其他服务的账户。 “Poodle”全称为Padding Oracle On Downloaded Legacy Encryption,引发网络浏览器和服务器软件生产商周二建议用户禁用安全漏洞源头SSL 3.0加密标准,该标准已有18年的历史。 这是研究人员今年第三次在广泛使用的网络技术中发现漏洞,4月在OpenSSL中发现“Heartbleed”漏洞,上个月在Unix软件Bash中发现“Shellshock”漏洞。 安全专家称,黑客通过“Poodle”攻击可盗取浏览器中的“cookie”信息,可能控制电子邮件、银行和社交媒体账户。尽管存在这种威胁,专家们指出,威胁仍没有前两个漏洞那幺大。 “如果Shellshock和Heartbleed的威胁等级为10,Poodle更像是5或6,”云安全公司Adallom副总裁Tal Klein指出。 安全管理公司Qualys的应用安全研究总监Ivan Ristic表示,“Poodle”的威胁没有之前的漏洞那幺大,因为“Poodle”攻击“非常复杂”,需要黑客拥有网络访问特权。(完) 编译:李富强 发稿:程芳 路透全新邮件产品服务——“每日财经荟萃”,让您在每日清晨收到路透全球财经资讯精华和最新投资动向。请点击此处()开通此服务。

本文由http://www.my-ads4bucks.com/dafakuaisanzhuce/103.html原创,转载请备注出处谢谢配合!

下一篇:《香港报摘》--信报8月13日上一篇:Google Pixel 4 设计图 竟有藏有神秘元件

相关阅读

“Poodle”漏洞威胁不及“Heartbleed”和“Shellshock”_0版权及免责声明:

1、凡本网注明 “来源:***(非“Poodle”漏洞威胁不及“Heartbleed”和“Shellshock”_0)” 的作品,均转载自其它媒体,转载目的在于传递更多信息,并不代表本网赞同其观点和对其真实性负责。

2、如因作品内容、版权和其它问题需要同本网联系的,请在30日内进行。

有关作品版权事宜请联系